<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateNewsEdit.php
 * @brief		ニュース詳細ページテンプレートの編集
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateNewsEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateNewsEdit():
	new Login();
$page->render();
